# QSqlResult Class Reference

### [com.trolltech.qt.sql package]

### Constructor

This class has no public constructors. Calling the constructor function will cause a TypeError.

### Constructor Properties

- prototype: The QSqlResult prototype object

### Prototype Object Properties

- Object handle()

### Instance Properties

QSqlResult objects have no special properties beyond those inherited from the QSqlResult prototype object.